5.2.0-git
04/21/2014

[#7813] allow choice of full size or 'screen' images when downloading zip files
Summary allow choice of full size or 'screen' images when downloading zip files
Queue Ansel
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester mrubinsk (at) horde (dot) org
Created 12/29/2008 (1939 days ago)
Due
Updated 08/02/2009 (1723 days ago)
Assigned
Resolved
Milestone 2
Patch No

History
08/02/2009 02:05:49 PM Michael Rubinsky Version ⇒ Git master
 
02/13/2009 02:46:04 AM Michael Rubinsky Milestone ⇒ 2
 
12/29/2008 09:22:34 PM Michael Rubinsky Comment #2 Reply to this comment
tacking this on here so it doesn't get lost:



For Ansel 2, what about navigating to a separate download page (maybe 
done as an overlay) that gives options like image size and maybe even 
small thumbnails of each image to allow selecting specific images 
across the entire gallery?


12/29/2008 09:10:00 PM Michael Rubinsky Comment #1
State ⇒ Accepted
Patch ⇒ No
Milestone ⇒
Queue ⇒ Ansel
Summary ⇒ allow choice of full size or 'screen' images when downloading zip files
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
If permissions allow it, provide the user a choice for downloading 
full size images or screen images in the zip file.